.super-fontawesome{
	font-family: FontAwesome !important;
}

.languageInclude {
	position: absolute;
	top: 10px;
	right: 25px;
}

language-selector button span {
	padding: 6px 14px !important;
}

language-selector .language-btn button {
	font-size: 24px;
	cursor: pointer;
	border: 1px solid transparent;
	border-radius: 4px;
	margin: 0;
}

language-selector .language-select {
	width: 100%;
	height: auto;
	font-size: 16px;
	list-style: none;
}

language-selector ul.language-select {
	padding: 2px;
}

language-selector ul.language-select li {
	font-size: 20px;
	margin: 2px;
}

language-selector .preferred {
	background-color: #d8d8d8;
}

/* this styling was taken from boostrap-dropdowns.css; https://github.com/jaredly/bootstrap-dropdown-css */
language-selector .dropdown {
	position: relative;
}

language-selector .dropdown-toggle {
	*margin-bottom: -3px;
}

language-selector .dropdown-toggle:active,
.open .dropdown-toggle {
	outline: 0;
}

language-selector .dropdown-menu {
	position: absolute;
	top: 100%;
	left: auto;
	right: 0;
	z-index: 1000;
	display: block;
	float: left;
	min-width: 160px;
	padding: 5px 0;
	margin: 2px 0 0;
	list-style: none;
	background-color: #ffffff;
	border: 1px solid #ccc;
	border: 1px solid rgba(0, 0, 0, 0.2);
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
}

language-selector .dropdown-menu > li > a {
	display: block;
	padding: 3px 20px;
	clear: both;
	font-weight: normal;
	line-height: 20px;
	color: #333333;
	white-space: nowrap;
}

language-selector .dropdown-menu > li > a:hover,
language-selector .dropdown-menu > li > a:focus,
language-selector .dropdown-submenu:hover > a,
language-selector .dropdown-submenu:focus > a {
	color: #ffffff;
	text-decoration: none;
	background-color: #0081c2;
	background-image: -moz-linear-gradient(top, #0088cc, #0077b3);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0077b3));
	background-image: -webkit-linear-gradient(top, #0088cc, #0077b3);
	background-image: -o-linear-gradient(top, #0088cc, #0077b3);
	background-image: linear-gradient(to bottom, #0088cc, #0077b3);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0077b3', GradientType=0);
}

language-selector .dropdown-menu > .active > a,
language-selector .dropdown-menu > .active > a:hover,
language-selector .dropdown-menu > .active > a:focus {
	color: #ffffff;
	text-decoration: none;
	background-color: #0081c2;
	background-image: -moz-linear-gradient(top, #0088cc, #0077b3);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0077b3));
	background-image: -webkit-linear-gradient(top, #0088cc, #0077b3);
	background-image: -o-linear-gradient(top, #0088cc, #0077b3);
	background-image: linear-gradient(to bottom, #0088cc, #0077b3);
	background-repeat: repeat-x;
	outline: 0;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0077b3', GradientType=0);
}

language-selector .dropdown-menu > .disabled > a,
language-selector .dropdown-menu > .disabled > a:hover,
language-selector .dropdown-menu > .disabled > a:focus {
	color: #999999;
}

language-selector .dropdown-menu > .disabled > a:hover,
language-selector .dropdown-menu > .disabled > a:focus {
	text-decoration: none;
	cursor: default;
	background-color: transparent;
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

language-selector .open > .dropdown-menu {
	display: block;
}

